  [type=radio] { 
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}


#lock_options {
    display: flex;
    justify-content: center;
}
/* IMAGE STYLES */
[type=radio] + img {
  cursor: pointer;
}

/* CHECKED STYLES */
[type=radio]:checked + img {
  outline: 2px solid #f4c535;
}



  #form{
        margin-top: 5%;
    }

#collection_section {
    margin-bottom: 10px;
    margin-top: 10px;
}

    #display_order_section{
        height: 100%;
        width: 100%;

    }
       #pay_once_div, #pay_monthly_div {
        padding: 12px; 
        border-radius: 3px;
        margin-bottom: 12px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    }

    #add-pod-btn-div {
        
        height: 100%;
        width: 100%;
    }

    .unit-div-content {
        height: 180px;
        overflow-y: scroll;

    }
    #my_units_div {
        
        display: flex;
        flex-wrap: wrap;
        height: 25%;
    }

    .unit_div {
        border: 2px solid #f4c535;
        width: 400px;
        margin: 10px;
        background-color: white;
        height: 250px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    }


.centered {
    color:white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



    img{
        height: 70%;
    }